# orx-git-archive-gradle

A Gradle plugin that turns a git history and `screenshots` directory into a markdown file.

## Usage

`openrndr-template` uses this plugin by default. All you need to do is use [orx-git-archiver](../orx-git-archiver) such
that screenshots will have the Git commit id in their filename.

